QXmpp Version:0.7.6

- Main Page
- Modules
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Functions Variables Enumerations Enumerator Properties Groups
QXmppBookmarkSet Member List

This is the complete list of members for QXmppBookmarkSet, including all inherited members.

conferences() const | QXmppBookmarkSet |
setConferences(const QList< QXmppBookmarkConference > &conferences) | QXmppBookmarkSet |
setUrls(const QList< QXmppBookmarkUrl > &urls) | QXmppBookmarkSet |
urls() const | QXmppBookmarkSet |